:root {
--LMxQYtxRSDlp: #AC4781;
--vWXbIdNFLlSZ: #F2F8D5;
--SCUaKwIkhKaU: #C3C3D3;
--lTwRxjEcvuzs: #ebe9e8;
--PsApbttvFUbJ: #000;
--ZjuGjYtymACZ: rgba(255, 255, 255, 0.6);
--EwaDfNVdIkbO: #045D98;
--pxqJlcixOIRz: #ac0000;
--vRcOrQyRLlRH: #fff;
--zUriFhxNlTDv: #F2F8D5;
--DVnsAfYgATAS: #000000;
--WvaaxzLXenjA: #fff;
--ySJhebWrOdLr: #000000;
--ZYGfXJXzQKAY: #4316f2;
--PTPNomcuZvAt: #240b8b;
--HoxnViLZEBtd: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--WvaaxzLXenjA);
text-decoration: none;
}

a:hover {
color: var(--PTPNomcuZvAt);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zUriFhxNlTDv);
color: var(--PsApbttvFUbJ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.xPGnzBaazxEW {
background-color: var(--EwaDfNVdIkbO);
padding: 10px 0;
display: flex;
}

.zoRgBWppEVaV {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.EgTyerBeSzOb {
display: flex;
align-items: center;
gap: 10px;
}

.EqVkEdKcOiZI {
cursor: pointer;
pointer-events: auto;
}

.BEyqXWSdYYiH {
width: 70px;
border-radius: 16px;
}

.YXxQKrJJCrRS {
font-size: 20px;
font-weight: bold;
color: var(--vRcOrQyRLlRH);
white-space: nowrap;
}
.ThuKMDjXKHYw .YXxQKrJJCrRS{
white-space: normal;
}
.wvWhDebGZxKC {
display: flex;
gap: 12px;
align-items: center;
}

.wvWhDebGZxKC a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.wvWhDebGZxKC a:first-child {
background: var(--LMxQYtxRSDlp);
border: none;
width: auto;
}

.wvWhDebGZxKC a:nth-child(2) {
background: transparent;
outline: 2px solid var(--LMxQYtxRSDlp);
animation: pulse 2s infinite;
}

.wvWhDebGZxKC a:hover {
background: var(--LMxQYtxRSDlp);
color: var(--vRcOrQyRLlRH);
}


.sklfDwpYAZaB {
background-color: var(--zUriFhxNlTDv);
padding: 0 15px;
}
.kbrcIoCthvyT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--vRcOrQyRLlRH);
}

.qABRmEjPbKXs {
margin-left: 5px;
font-weight: 800;
}

.ZXKSDHZBlRSX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.ciMoAsdimDjh {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.ciMoAsdimDjh {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.jUsWLxtgzktx a {
color: var(--PsApbttvFUbJ);
}

.jUsWLxtgzktx.active a {
color: var(--LMxQYtxRSDlp);
font-weight: bold;
}


.ihDSnARPoEhz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.RxLVVhgMqwfy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ihDSnARPoEhz img {
border-radius: 22px;
height: auto;
display: block;
}

.qWvrrtebnYog {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--vRcOrQyRLlRH);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qWvrrtebnYog a:hover {
color: var(--vRcOrQyRLlRH);
}

.uDmNKiJHEali{
background-color: var(--LMxQYtxRSDlp);
color: var(--vRcOrQyRLlRH);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.uDmNKiJHEali:hover {
background-color: var(--pxqJlcixOIRz);
}

.BDskWnOLYCKd,
.zoRgBWppEVaV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.dsVzaYihxAUS,
.EznkybfJpalB {
display: flex;
gap: 12px;
}

.cLxQthoNOFNp,
.vxsfKZbiUIbx {
display: flex;
flex-direction:column;
gap: 12px;
}

.OVnwvEZsOqMy {
position: relative;
flex: 1;
overflow: hidden;
}
.fnlNARXsJQwr  {
margin: 0;
}
.UCkRnbzUyeQv {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--LMxQYtxRSDlp);
color: var(--vRcOrQyRLlRH);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.OVnwvEZsOqMy:hover .UCkRnbzUyeQv {
opacity: 1;
color: var(--vRcOrQyRLlRH);
}
.OVnwvEZsOqMy img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.fnlNARXsJQwr {
position: relative;
width:100%;
}

.fnlNARXsJQwr::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.OVnwvEZsOqMy:hover .fnlNARXsJQwr::after {
opacity: 1;
}
.OVnwvEZsOqMy:focus .fnlNARXsJQwr::after {
opacity: 1;
}

.jQBkinlvHmkJ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.imNFcUuSxdPR {
background-color: var(--LMxQYtxRSDlp);
color: var(--vRcOrQyRLlRH);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.QMHrRJRxWTjW {
background-color: var(--EwaDfNVdIkbO);
}

.QMHrRJRxWTjW:hover{
background-color: var(--LMxQYtxRSDlp);
}

.imNFcUuSxdPR:hover {
background-color: var(--pxqJlcixOIRz);
}

.xTCIYbKVrzup {
color: var(--vRcOrQyRLlRH);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.tkDZbyfLrSEw {
background-color: var(--vWXbIdNFLlSZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HoxnViLZEBtd);
color: var(--vRcOrQyRLlRH);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.rMWBsMxXgHmk h3 {
font-size: 20px;

}
.rHBNdgsSWLac {
text-align: left;
}

.tkDZbyfLrSEw:last-child {
margin-bottom: 0;
}

.tkDZbyfLrSEw h3 {
margin: 10px 0;
}

.WSzsloAFsLGQ {
margin-top:40px;
background-color: var(--SCUaKwIkhKaU);
}
.tmqpcoZmhzgK ul,
.jsMyUCYOtqbX{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.tmqpcoZmhzgK{
width: 100%;
background: var(--DVnsAfYgATAS);
}

.tmqpcoZmhzgK ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.tmqpcoZmhzgK ul li a {
color: var(--vRcOrQyRLlRH);
}
.tmqpcoZmhzgK ul li a:hover {
color: var(--PTPNomcuZvAt);
}
.jsMyUCYOtqbX {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.ypJXhiDhcXEv {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.ypJXhiDhcXEv .lAZUianrjDJH:first-child:first-child {
width: 48px;
}
.hNVjTNHDzjUK {
text-align:center;
color: var(--PsApbttvFUbJ);
}

.iSpXGNrZDIWL {
padding: 30px 0;
}
.otdryZeiJUHw {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.rBekHapxnUiw {
display: flex;
align-items: center;
background: var(--vRcOrQyRLlRH);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--PsApbttvFUbJ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.rBekHapxnUiw:hover,
.rBekHapxnUiw.is-active {
color: var(--vRcOrQyRLlRH);
background: var(--pxqJlcixOIRz);
}

.otdryZeiJUHw {
display: flex;
margin-top: 20px;
}

.NVnjzwfdgfyz {
position: relative;
display: inline-block;
margin-top: 10px;
}

.MTwLbEzTSsjr {
background: var(--zUriFhxNlTDv);
color: var(--PsApbttvFUbJ);
font-weight: 600;
border: 2px solid var(--vRcOrQyRLlRH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GxSIxdbUSfBr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .MTwLbEzTSsjr .GxSIxdbUSfBr {
transform: rotate(180deg);
}

.YXJBRKmOlVdS {
display: none;
position: absolute;
min-width: 145px;
background: var(--vRcOrQyRLlRH);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.FnHnEtShcPLi{
left: 0;
bottom: 110%;
}
.XNoIQeOKBmJX{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .YXJBRKmOlVdS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YXJBRKmOlVdS .rBekHapxnUiw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PsApbttvFUbJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YXJBRKmOlVdS .rBekHapxnUiw:hover {
background: var(--pxqJlcixOIRz);
}
.YXJBRKmOlVdS .rBekHapxnUiw.is-active {
font-weight: 600;
background: var(--pxqJlcixOIRz);
border-radius: 8px;
}


.XVbZfxktQDsG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EwaDfNVdIkbO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XVbZfxktQDsG:hover {
opacity: 1;
}

.XVbZfxktQDsG::after,
.XVbZfxktQDsG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vRcOrQyRLlRH);
}

.XVbZfxktQDsG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XVbZfxktQDsG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.XopzuzsSytOk {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QduNTHMIPXcr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RLOieHzmjFwu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.peCDcSSzqelV {
display: flex;
align-items: center;
}

.QFeCOmgaLuQe {
color: var(--PsApbttvFUbJ);
text-decoration: none;
transition: color .2s;
}

.QFeCOmgaLuQe:hover {
text-decoration: underline;
}

.QFeCOmgaLuQe[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ybujxRPvJotN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WGtuzvBBQbsZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.YYmRGWSdTjow {
background-color: var(--EwaDfNVdIkbO);
color: var(--vRcOrQyRLlRH);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.YYmRGWSdTjow:hover {
background-color: var(--pxqJlcixOIRz);
color: var(--vRcOrQyRLlRH);
}

.HZRsXoRhUCeR {
font-weight: 400;
}

.HZRsXoRhUCeR a {
font-weight: 400;
}

.ThuKMDjXKHYw {
margin-top: 30px;
background-color: var(--LMxQYtxRSDlp);
width: 100%;
border: 1px solid var(--HoxnViLZEBtd);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HeIRThLIXeHz {
display: flex;
justify-content: space-between;
align-items: center;
}

.YZLcOvLlFZBn {
display: flex;
align-items: center;
}

.YZLcOvLlFZBn:nth-child(1) {
width: 30%;
}

.YZLcOvLlFZBn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HoxnViLZEBtd);
border-left: 1px solid var(--HoxnViLZEBtd);
height: 100px;
}

.YZLcOvLlFZBn:nth-child(3) {
width: 20%;
justify-content: center;
}
.YZLcOvLlFZBn strong{
font-size: 18px;
}

.KFCkapyMBcEu {
width: 150px;
}

.KFCkapyMBcEu img{
border-radius: 16px;
}

.KPRvkKcYLGvr {
margin-left: 24px;
}

.IkvUQQaSvysX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HoxnViLZEBtd);
border-radius: 15px;
width: 130px;
}

.UZCGrhbcVfnX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EwaDfNVdIkbO);
color: var(--vRcOrQyRLlRH);
transition: background-color 0.7s ease;
}

.UZCGrhbcVfnX:hover {
background-color: var(--pxqJlcixOIRz);
color: var(--vRcOrQyRLlRH);
}

table {
width: 100%;
border: 1px solid var(--PsApbttvFUbJ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--WvaaxzLXenjA);
color: var(--PsApbttvFUbJ);
max-width: 100%;
}


td {
border: 1px solid var(--PsApbttvFUbJ);
border-radius: 6px;
padding: 10px;
color: var(--PsApbttvFUbJ);
white-space: normal;
}

table thead {
background-color: var(--vRcOrQyRLlRH);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--PsApbttvFUbJ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--PsApbttvFUbJ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--PsApbttvFUbJ);
}

table tbody tr {
border-bottom: 1px solid var(--PsApbttvFUbJ);
background-color: var(--zUriFhxNlTDv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.zoRgBWppEVaV,
.BDskWnOLYCKd,
.tmqpcoZmhzgK ul,
.jsMyUCYOtqbX{
padding: 0 30px;
}
{
padding: 0 30px;
}
.jUsWLxtgzktx a{
font-size: 16px;
}
.iSpXGNrZDIWL{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.jsMyUCYOtqbX {
flex-direction: column;
}

.XVbZfxktQDsG {
bottom: 75px;
}

}

@media(max-width: 992px){
.zoRgBWppEVaV {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.BEyqXWSdYYiH {
width: 50px;
}
.YZLcOvLlFZBn:nth-child(1),
.YZLcOvLlFZBn:nth-child(2),
.YZLcOvLlFZBn:nth-child(3){
width: 33%;
}

.jUsWLxtgzktx:nth-last-child(2) {
margin-left: 0;
}

.iwIaVewzPrls{
text-align: center;
padding: 0 10px;
}
.KPRvkKcYLGvr {
margin-left: 10px;
}
}

@media(max-width: 768px){
.zoRgBWppEVaV,
.BDskWnOLYCKd,
.tmqpcoZmhzgK ul,
.jsMyUCYOtqbX{
padding: 0 15px;
}
.wvWhDebGZxKC{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--zUriFhxNlTDv);
border-top: 1px solid var(--HoxnViLZEBtd);
}
.wvWhDebGZxKC a:first-child{
border: 1px solid var(--LMxQYtxRSDlp);
}
.qWvrrtebnYog {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.uDmNKiJHEali {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.kbrcIoCthvyT {
display: block;
color: var(--vRcOrQyRLlRH);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --zUriFhxNlTDv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.jUsWLxtgzktx a{
font-size: 16px;
}

.ciMoAsdimDjh{
flex-direction:column;
gap:0;
}

.tmqpcoZmhzgK ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.qOjLycwpadwe {
width: 100%;
}
.ypJXhiDhcXEv {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.HeIRThLIXeHz{
flex-direction: column;
gap: 30px;
}
.YZLcOvLlFZBn:nth-child(1){
width: 100%;
justify-content: center;
}
.YZLcOvLlFZBn:nth-child(2){
width: 50%;
border: none;
}
.YZLcOvLlFZBn:nth-child(3) {
width: 50%;
}
.WGtuzvBBQbsZ{
padding: 0;
}

.cLxQthoNOFNp,
.vxsfKZbiUIbx {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.dsVzaYihxAUS,
.EznkybfJpalB {
display: contents;
}
.vxsfKZbiUIbx .EznkybfJpalB:last-child .OVnwvEZsOqMy:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.BEyqXWSdYYiH {
width: 50px;
margin-left: 5px;
}

.wvWhDebGZxKC {
margin: 0 auto;
}
.qWvrrtebnYog {
font-size: 20px;
width: 100%;
}

.uDmNKiJHEali {
font-size: 20px;
}
.imNFcUuSxdPR {
min-width:250px;
}
.imNFcUuSxdPR a{
font-size: 18px;
}
}

@media(max-width: 480px){
.cLxQthoNOFNp,
.vxsfKZbiUIbx {
gap: 20px;
}
.vxsfKZbiUIbx .EznkybfJpalB:last-child .OVnwvEZsOqMy:last-child {
width: calc(50% - 10px);
}
.YZLcOvLlFZBn:nth-child(1) {
flex-direction: column;
}
.YZLcOvLlFZBn:nth-child(2),
.YZLcOvLlFZBn:nth-child(3) {
width: 100%;
}
.KPRvkKcYLGvr {
margin-left: 0px;
}

.UZCGrhbcVfnX{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.XVbZfxktQDsG {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XVbZfxktQDsG::after, .btn-up::before {
width: 14px;
}
.KFCkapyMBcEu {
width: 100px;
}
.iwIaVewzPrls{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WGtuzvBBQbsZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HZRsXoRhUCeR{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.BQZndKIlBUdx{
font-size:16px;
}
}


.jUsWLxtgzktx {
position: relative;
}

.JUDvVrGsgApw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.tulHqULeawqR {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--zUriFhxNlTDv);
border: 1px solid var(--WvaaxzLXenjA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.jUsWLxtgzktx:hover > .tulHqULeawqR {
display: block;
}

.soWIIsKMitDh {
margin: 0;
}

.tvVNtbGuBRrG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tvVNtbGuBRrG:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.IBaauXJgsRbo {
background: var(--SCUaKwIkhKaU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.CPAJsZZJWQGo {
display: flex;
}
.dcmUgUhCPvoZ {
margin-left: 15px;
}
.BLzVmbvnZJFj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CMsfDqFzAqmu {
font-size: 24px;
font-weight: 600;
}
.DjoUGxswqGaH {
margin-top: 10px;
color: var(--PsApbttvFUbJ);
}
.HBFeYdfPfgne {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EwaDfNVdIkbO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vRcOrQyRLlRH);
}
.HBFeYdfPfgne:hover{
background: var(--pxqJlcixOIRz);
transition: all 0.7s ease-in-out;
color: var(--vRcOrQyRLlRH);
}
.RXmDxlJhQPuZ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.bWWuDYgUNKVM {
position: relative;
}
.bWWuDYgUNKVM::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.bWWuDYgUNKVM::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.hRVLIMHoHycu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--NoZccpaVIZjR);
}
@media(max-width: 576px){
.IBaauXJgsRbo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.BLzVmbvnZJFj {
width: 70px;
}
.DjoUGxswqGaH {
margin-right: 15px;
}
.HBFeYdfPfgne{
width: 220px;
}
}
@media(max-width: 480px){

.CPAJsZZJWQGo {
display: flex;
flex-direction: column;
align-items: center;
}
.HBFeYdfPfgne {
width: 200px;
margin-top: 0;
height: 40px;
}
.DjoUGxswqGaH {
margin-right: 0;
text-align: center;
}
.dcmUgUhCPvoZ {
margin-left: 0;
}
}
